#ifndef __CONTROLLER_H__
#define __CONTROLLER_H__

#if defined(OMW_HCI_RAM) && !defined(OMW_BLE_HOST_V0)

int omw_ctrlr_hci_ram_send2ctrl(uint8_t h_tp, uint8_t * data, uint8_t len);
void omw_ctrlr_hci_ram_reg_host_rx_cb(host_hci_ram_rx_cb_type h_rx_cb);

#endif

#endif

